urania_recipe_sulfuric = {
	type = "recipe",
	name = urania_item.name,
	category = "chemistry",
	enabled = false,
	energy_required = 10,
	ingredients = {{
			type = "item",
			name = "uranium-ore",
			amount = 50
		},{
			type = "fluid",
			name = "sulfuric-acid",
			amount = 100
		},{
			type = "fluid",
			name = "water",
			amount = 100
	}},
	result = urania_item.name,
	show_amount_in_title = false,
	always_show_products = false,
	always_show_made_in = true,
	crafting_machine_tint = {
		primary = sulfuric_base_color,
		secondary = oxide_color_table.NU,
		tertiary = sulfuric_flow_color,
		quaternary = oxide_color_table.NU
	},
}
urania_hex_recipe = {
	type = "recipe",
	name = natural_hex_fluid.name,
	category = "chemistry",
	enabled = false,
	subgroup = processing_group.name,
	main_product = natural_hex_fluid.name,
	energy_required = 10,
	ingredients = {
		{urania_item.name,1},
		{
			type = "fluid",
			name = "adamo-chemical-hydrofluoric-acid",
			amount = 60
		},
		{
			type = "fluid",
			name = "water",
			amount = 30
		}
	},
	results = {{
			type = "fluid",
			name = natural_hex_fluid.name,
			amount = 10,
	}},
	crafting_machine_tint = {
		primary = uranium_hex_base_color,
		secondary = oxide_color_table.NU,
		tertiary = adamo.colors.hf_flow,
		quaternary = oxide_color_table.NU
	},
}
LEU_enrichment_recipe = {
	type = "recipe",
	category = "centrifuging",
	name = "adamo-nuclear-LEU-enrichment",
	energy_required = 10,
	subgroup = enrichment_group.name,
	order = "m1",
	enabled = false,
	ingredients = {{
			type = "fluid",
			name = natural_hex_fluid.name,
			amount = 75
	}},
	results = {{
			type = "fluid",
			name = "adamo-nuclear-DU-hex",
			amount = 65
		},{
			type = "fluid",
			name = "adamo-nuclear-LEU-hex",
			amount = 10
	}},
	main_product = "adamo-nuclear-LEU-hex"
}
HEU_enrichment_recipe = {
	type = "recipe",
	category = "centrifuging",
	name = "adamo-nuclear-HEU-enrichment",
	energy_required = 10,
	subgroup = enrichment_group.name,
	order = "m2",
	enabled = false,
	ingredients = {{
			type = "fluid",
			name = natural_hex_fluid.name,
			amount = 75
	}},
	results = {{
			type = "fluid",
			name = "adamo-nuclear-DU-hex",
			amount = 73
		},{
			type = "fluid",
			name = "adamo-nuclear-HEU-hex",
			amount = 2
	}},
	main_product = "adamo-nuclear-HEU-hex"
}
WGU_enrichment_recipe = {
	type = "recipe",
	category = "centrifuging",
	name = "adamo-nuclear-WGU-enrichment",
	energy_required = 10,
	subgroup = enrichment_group.name,
	order = "m3",
	enabled = false,
	ingredients = {{
			type = "fluid",
			name = natural_hex_fluid.name,
			amount = 150
	}},
	results = {{
			type = "fluid",
			name = "adamo-nuclear-DU-hex",
			amount = 149
		},{
			type = "fluid",
			name = "adamo-nuclear-WGU-hex",
			amount = 1
	}},
	main_product = "adamo-nuclear-WGU-hex"
}
LEU_PUREX_stage_1 = {
	type = "recipe",
	category = "chemistry",
	name = "adamo-nuclear-LEU-PUREX-stage-1",
	subgroup = spent_fuel_group.name,
	order = "m1",
	energy_required = 60,
	enabled = true,
	ingredients = {
		{used_LEU_item.name, 100},
		{"stone",4},
		{
			type = "fluid",
			name = "petroleum-gas",
			amount = 100
		},
		{
			type = "fluid",
			name = "water",
			amount = 100
		},
	},
	results = {
		{actinides_item.name,2},
		{waste_item.name, 4},
		{
			type = LEU_slurry.type,
			name = LEU_slurry.name,
			amount = 94
		},
	},
	main_product = LEU_slurry.name,
	crafting_machine_tint = {
		primary = pg_base_color,
		secondary = LEU_slurry.base_color,
		tertiary = pg_flow_color,
		quaternary = LEU_slurry.flow_color,
	}
}
LEU_PUREX_stage_2 = {
	type = "recipe",
	category = "chemistry",
	name = "adamo-nuclear-LEU-PUREX-stage-2",
	-- subgroup = reprocessing_group.name,
	-- order = "m2",
	energy_required = 60,
	enabled = true,
	ingredients = {
		{
			type = LEU_slurry.type,
			name = LEU_slurry.name,
			amount = 94
		},
		{
			type = "fluid",
			name = "sulfuric-acid",
			amount = 100
		}
	},
	results = {
		{"adamo-nuclear-LEU-PUREX-oxide",93},
		{"adamo-nuclear-RGPu-oxide",1},
	},
	main_product = "adamo-nuclear-LEU-PUREX-oxide",
	crafting_machine_tint = {
		primary = sulfuric_base_color,
		secondary = oxide_color_table["LEU-PUREX"],
		tertiary = sulfuric_flow_color,
		quaternary = LEU_slurry.flow_color
	}
}
LEU_PUREX_enrichment_recipe = {
	type = "recipe",
	category = "centrifuging",
	name = "adamo-nuclear-LEU-PUREX-enrichment",
	energy_required = 10,
	subgroup = enrichment_group.name,
	order = "n1",
	enabled = false,
	ingredients = {
		{
			type = "fluid",
			name = "adamo-nuclear-LEU-PUREX-hex",
			amount = 93
		}
	},
	results = {
		{
			type = "fluid",
			name = "adamo-nuclear-LEU-hex",
			amount = 84
		},
		{
			type = "fluid",
			name = "adamo-nuclear-DU-hex",
			amount = 9
		}
	},
	main_product = "adamo-nuclear-LEU-hex"
}
HEU_PUREX_stage_1 = {
	type = "recipe",
	category = "chemistry",
	name = "adamo-nuclear-HEU-PUREX-stage-1",
	subgroup = spent_fuel_group.name,
	order = "m1a",
	energy_required = 60,
	enabled = true,
	ingredients = {
		{used_HEU_item.name, 50},
		{"stone",3},
		{
			type = "fluid",
			name = "petroleum-gas",
			amount = 50
		},
		{
			type = "fluid",
			name = "water",
			amount = 50
		},
	},
	results = {
		{waste_item.name,3},
		{actinides_item.name,3},
		{
			type = HEU_slurry.type,
			name = HEU_slurry.name,
			amount = 44
		},
	},
	main_product = HEU_slurry.name,
	crafting_machine_tint = {
		primary = pg_base_color,
		secondary = HEU_slurry.base_color,
		tertiary = pg_flow_color,
		quaternary = HEU_slurry.flow_color
	}
}
HEU_PUREX_stage_2 = {
	type = "recipe",
	category = "chemistry",
	name = "adamo-nuclear-HEU-PUREX-stage-2",
	-- subgroup = reprocessing_group.name,
	-- order = "m2a",
	energy_required = 60,
	enabled = true,
	ingredients = {
		{
			type = HEU_slurry.type,
			name = HEU_slurry.name,
			amount = 44
		},
		{
			type = "fluid",
			name = "sulfuric-acid",
			amount = 50
		}
	},
	results = {
		{"adamo-nuclear-HEU-PUREX-oxide",43},
		{"adamo-nuclear-RGPu-oxide",1},
	},
	main_product = "adamo-nuclear-HEU-PUREX-oxide",
	crafting_machine_tint = {
		primary = sulfuric_base_color,
		secondary = oxide_color_table["HEU-PUREX"],
		tertiary = sulfuric_flow_color,
		quaternary = HEU_slurry.flow_color
	}
}
HEU_PUREX_enrichment_recipe = {
	type = "recipe",
	category = "centrifuging",
	name = "adamo-nuclear-HEU-PUREX-enrichment",
	energy_required = 10,
	subgroup = enrichment_group.name,
	order = "n2",
	enabled = false,
	ingredients = {{
			type = "fluid",
			name = "adamo-nuclear-HEU-PUREX-hex",
			-- amount = 69
			amount = 43
	}},
	results = {{
			type = "fluid",
			name = "adamo-nuclear-HEU-hex",
			-- amount = 67
			amount = 41
		},{
			type = "fluid",
			name = "adamo-nuclear-DU-hex",
			amount = 2
	}},
	main_product = "adamo-nuclear-HEU-hex"
}
WGPu_from_LEU = {
	type = "recipe",
	category = "neutron-bombardment",
	order = "w1",
	name = "adamo-nuclear-WGPu-from-LEU",
	energy_required = 120,
	enabled = false,
	ingredients = {
		{LEU_fuel_item.name,1},
		{
			type = "fluid",
			name = "water",
			amount = 1000
		}
	},
	result = WGPu_fuel_item.name
}
WGPu_from_DU = {
	type = "recipe",
	category = "neutron-bombardment",
	order = "w2",
	name = "adamo-nuclear-WGPu-from-DU",
	energy_required = 120,
	enabled = false,
	ingredients = {
		{"adamo-nuclear-DU-oxide",1},
		{"iron-plate",1},
		{
			type = "fluid",
			name = "water",
			amount = 1000
		}
	},
	result = WGPu_fuel_item.name
}
plutonia_238_recipe = {
	type = "recipe",
	category = "neutron-bombardment",
	name = "adamo-nuclear-transmute-Pu238-oxide",
	energy_required = 60,
	enabled = false,
	ingredients = {
		{actinides_item.name,1},
		{
			amount = 1000,
			name = "water",
			type = "fluid",
		}
	},
	result = "adamo-nuclear-Pu238-oxide",
}
LEU_REMIX_recipe = {
	type = "recipe",
	category = "chemistry",
	name = "adamo-nuclear-LEU-REMIX",
	subgroup = reprocessing_group.name,
	order = "t1",
	energy_required = 60,
	enabled = false,
	ingredients = {
		{"adamo-nuclear-HEU-oxide",2},
		{used_LEU_item.name,50},
		{"iron-plate",49},
		{"stone",2},
		{
			type = "fluid",
			name = "petroleum-gas",
			amount = 100
		},
		{
			type = "fluid",
			name = "sulfuric-acid",
			amount = 100
		}
	},
	results = {
		{actinides_item.name,1},
		{waste_item.name,2},
		{LEU_fuel_item.name,50}
	},
	main_product = LEU_fuel_item.name,
	crafting_machine_tint = {
		primary = sulfuric_base_color,
		secondary = oxide_color_table["HEU"],
		tertiary = pg_base_color,
		quaternary = sulfuric_flow_color
	},
}
MOX_REMIX_recipe = {
	type = "recipe",
	category = "chemistry",
	name = "adamo-nuclear-MOX-REMIX",
	subgroup = reprocessing_group.name,
	order = "t2",
	energy_required = 60,
	enabled = false,
	ingredients = {
		{"adamo-nuclear-RGPu-oxide",1},
		{used_MOX_item.name,50},
		{"iron-plate",43},
		{"stone",4},
		{
			type = "fluid",
			name = "petroleum-gas",
			amount = 100
		},
		{
			type = "fluid",
			name = "sulfuric-acid",
			amount = 100
		}
	},
	results = {
		{actinides_item.name,4},
		{waste_item.name,4},
		{MOX_fuel_item.name,43}
	},
	main_product = MOX_fuel_item.name,
	crafting_machine_tint = {
		primary = sulfuric_base_color,
		secondary = oxide_color_table.RGPu,
		tertiary = pg_base_color,
		quaternary = sulfuric_flow_color
	},
}
LEU_fuel_recipe = {
	type = "recipe",
	name = LEU_fuel_item.name,
	energy_required = 10,
	category = "advanced-crafting",
	enabled = false,
	ingredients = {{
			"adamo-nuclear-LEU-oxide",1
		},{
			"iron-plate",1
	}},
	result = LEU_fuel_item.name
}
MOX_fuel_recipe = {
	type = "recipe",
	name = MOX_fuel_item.name,
	subgroup = fuel_group.name,
	order = "p",
	energy_required = 100,
	category = "advanced-crafting",
	enabled = false,
	ingredients = {
		{type = "item", name = "adamo-nuclear-DU-oxide", amount = 93},
		{type = "item", name = "adamo-nuclear-RGPu-oxide", amount = 7},
		{type = "item", name = "iron-plate", amount = 100},
	},
	result = MOX_fuel_item.name,
	result_count = 100
}
